svm_scaling Struct Reference

`#include <pcl/ml/svm.h>`

## Public Member Functions

| svm_scaling ()

## Public Attributes

struct svm_node * | obj
int | max

## Detailed Description

Definition at line 66 of file svm.h.

## Constructor & Destructor Documentation

## svm_scaling()

svm_scaling::svm_scaling | ( |  | ) |

inline

Definition at line 75 of file svm.h.

## Member Data Documentation

## max

int svm_scaling::max

Definition at line 73 of file svm.h.

Referenced by pcl::SVM::~SVM().

## obj

struct svm_node* svm_scaling::obj

Definition at line 70 of file svm.h.

Referenced by pcl::SVM::~SVM().

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/ml/include/pcl/ml/svm.h